@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
table {border-collapse: collapse; border-spacing: 0;}
body{-webkit-text-size-adjust:none; color:#454545; font-family:"Microsoft YaHei"; font-size: 12px; font-style: normal;font-weight: normal;font-variant: normal; }
a { text-decoration: none; color:#454545; }
img{ border:0;vertical-align: middle;}
.fl{ float:left;}
.fr{ float:right;}
a{text-decoration: none;}
a:link{text-decoration: none}
a:visited{text-decoration: none}
a:hover{text-decoration: none; color:#e1692d;}
a:active{text-decoration: none}
.show{ display:block;}
.hide{ display:none;}
img, object{max-width:100%; height: auto; width:auto\9; /* ie8 */ display:block;}
.cl{margin:0px; padding:0px; clear:both;}
ul,li,dt,dl,dd{list-style-type: none;margin: 0px;padding: 0px;background:none;}
p{margin:0px;padding:0px;}
a:hover,.news_list li a:hover,.pre_nextBox a:hover{ color:#e1692d;}


.sytit{
	margin-top: 2%;
}
.viciao input{display: none;}


.bd ul li p{
	text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
}


/*产品中心*/
.i_pro{
    width: 100%;
}
.i_pro ul{}
.i_pro ul li{
    float: left;
    width: 46%;
    margin: 0% 2% 3%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background: #e1692d;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}
.i_pro ul li a{
    color: #fff;
    font-size: 14px;
}


/*首页动画效果*/
/*本例子css*/
.picMarquee-left{ width:100%;  overflow:hidden; position:relative;}
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
     cursor:pointer; background:url("http://m.fengzebz.test.dginfo.com/t/f/fengzebz/mobile/images/arrow.png") no-repeat;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:120px; height:auto; display:block; padding:2px; border:1px solid #eee; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;}
.picMarquee-left .bd .tempWrap{width:100%!important;}

/*本例子css*/
.slideBox{ position:relative; overflow:hidden; margin:0 auto;  max-width:auto;/* 设置焦点图最大宽度 */ clear: both; }
.slideBox .hd{ position:absolute; height:15px; line-height:15px; bottom:0; right:0; z-index:1; right:50%; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#0255b2;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(http://m.fengzebz.test.dginfo.com/t/f/fengzebz/mobile/images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(http://m.fengzebz.test.dginfo.com/t/f/fengzebz/mobile/css/${siteurl}images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

/* 多图滚动例子css -------------------------------------- */
.picScroll{ margin:10px auto; text-align:center; clear: both;  }
.picScroll .bd ul{ width:100%;  float:left; padding-top:10px;  }
.picScroll .bd li{ width:48%; float:left; font-size:14px; text-align:center;margin:1%;  }
.picScroll .bd li a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.picScroll .bd li img{ background:url(http://m.fengzebz.test.dginfo.com/t/f/fengzebz/mobile/images/loading.gif) #fff center center no-repeat;  border:1px solid #ccc; }

.picScroll .bd ul .tit{
    border-bottom: 1px dashed #ccc;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}
.picScroll .bd ul .tit a{
    color: #045dc1;
    font-size: 16px;
    font-weight: bold;
}
.picScroll .bd ul .tit a:hover{
	color:#ff6625;
}

.picScroll .hd{ height:40px; line-height:40px; /*border-bottom:2px solid #ff6625;*/ background:#f6f6f6;   overflow:hidden; text-align:left;  padding:0 10px;  }
.picScroll .hd ul{ float:right; padding-top:16px;   }   
.picScroll .hd li{ float:left; width:8px; height:8px; background:#D0D0D0; margin:0 5px; overflow:hidden; 
-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; 
}
.picScroll .hd .on{ background:#045dc1;  }
.picScroll .prev,.picScroll .next{ display:block; float:right;  width:18px; height:18px; background:url(../images/pisScrollIcons.gif) -6px -7px no-repeat; overflow:hidden; margin:11px 5px 0 5px;  }
.picScroll .next{ background-position:-34px -7px; }
.picScroll .prevStop{ background-position:-6px -40px; }
.picScroll .nextStop{ background-position:-34px -40px; }



.biaoti .hd{ height:30px; line-height:30px; /*border-bottom:2px solid #045dc1;*/ background:#045dc1;   overflow:hidden; text-align:left;  padding:0 10px 0 1px;}
.biaoti .hd h3 span{height: auto;float: left;width: 80px;text-align: center;background: #045dc1;color: #fff;border-radius: 5px 5px 0 0;}

.nybiaoti .hd{ height:35px; line-height:35px; border-bottom:2px solid #000; background:#f6f6f6;   overflow:hidden; text-align:left;  padding:0 10px; font-size: 12px;}
.nybiaoti .hd h3 a{margin: 0 0.3em;}


/*导航*/
.dh_nav{margin-bottom: 1em;}
.dh_nav ul{width:100%; /*height:92px;*/ overflow:hidden;}
.dh_nav li a{position:relative; float:left; width:25%; height:auto; text-align:center; font-size:12px; color:#333;margin-top: 1em; 
/*border-top:1px solid #00234c;
background-color:#045dc1; 
background-image:-moz-linear-gradient(top , #045dc1 , #004694);
background-image:-webkit-linear-gradient(top , #045dc1 , #004694);
background-image:-o-linear-gradient(top , #045dc1 , #004694);
background-image:-ms-linear-gradient(top , #045dc1 , #004694);
background-image:linear-gradient(top , #045dc1 , #004694);*/}
/*.dh_nav li a:after{content:'';position:absolute;top:0;right:-2px;z-index:9;height:45px;width:0px;background-color:#fff;border-left: 1px solid #316bad;border-right: 1px solid #003269;}
.dh_nav li a:before{content:'';position:absolute;top:-2px;right:0px;z-index:9;height:0px;width:100%;background-color:#fff;border-top: 1px solid #316bad;border-bottom: 1px solid #003269;}*/
.dh_nav li a img{ margin:0 auto; }


/*内页导航*/
.ny_nav{ background: #e1692d; clear: both; }
.ny_nav ul{width:100%; /*height:92px;*/ overflow:hidden;}
.ny_nav li a{position:relative; float:left; width:25%; height:45px; text-align:center; font-size:12px; color:#fff; line-height: 45px;}
.ny_nav li a:after{content:'';position:absolute;top:0;right:-2px;z-index:9;height:45px;width:0px;background-color:#fff;border-left: 1px solid #fff;}
.ny_nav li a:before{content:'';position:absolute;top:-2px;right:0px;z-index:9;height:0px;width:100%;background-color:#fff;border-top: 1px solid #fff;}
.ny_nav li a img{ margin:0 auto; }


/*内页导航*/
.new_nav{ background: #30af94;clear: both; }
.new_nav ul{width:100%; /*height:92px;*/ overflow:hidden;}
.new_nav li a{position:relative; float:left; width:33.3%; height:45px; text-align:center; font-size:12px; color:#fff; line-height: 45px;}
.new_nav li a:after{content:'';position:absolute;top:0;right:-2px;z-index:9;height:45px;width:0px;background-color:#fff;border-left: 1px solid #2aa085;border-right: 1px solid #227765;}
.new_nav li a:before{content:'';position:absolute;top:-2px;right:0px;z-index:9;height:0px;width:100%;background-color:#fff;border-top: 1px solid #2aa085;border-bottom: 1px solid #227765;}
.new_nav li a img{ margin:0 auto; }




/*荣誉*/
.rySpan{}
.ryBox{}
.ryBox dl{margin-top:14px; text-align:center;}
.ryBox dd img{border:2px solid #ddd;}
.ryBox dt{height:40px; line-height:40px; font-size:14px;}
.ryBox dt a{color:#5a5a5a;}
.titEr{overflow:hidden; font-size:14px; border-bottom:1px dashed #ccc;
/*background-color:#18ad13; 
background-image:-moz-linear-gradient(top , #18ad13 , #1ea319);
background-image:-webkit-linear-gradient(top , #18ad13 , #1ea319);
background-image:-o-linear-gradient(top , #18ad13 , #1ea319);
background-image:-ms-linear-gradient(top , #18ad13 , #1ea319);
background-image:linear-gradient(top , #18ad13 , #1ea319);*/}
.titEr li{float:left; width:25%; height:auto; line-height:45px; text-align:center; color:#fff; font-weight:bold; margin-bottom: 10px;}
.titEr li.on{background:rgba(20,122,209,0.8); 
background-image:-moz-linear-gradient(top , #1B9841 , #007524);
background-image:-webkit-linear-gradient(top , #1B9841 , #007524)
background-image:-o-linear-gradient(top , #1B9841 , #007524);
background-image:-ms-linear-gradient(top , #1B9841 , #007524);
background-image:linear-gradient(top , #1B9841 , #007524);
border-radius:10px;
color: #fff;
}
.titEr li.on p{
	color: #fff;
}
.titEr li p{
	color: #000;
	font-size: 12px;
	line-height: 30px;
	height: 30px;
}
.titEr li img{
	max-width: 100%;
	margin:0 auto; 
}


.tabTitS{height:45px; line-height:45px;}
.tabTitS ul{overflow:hidden;background-color: #f6f6f6;background-image:-moz-linear-gradient(top , #045dc1 , #004694);background-image: -webkit-linear-gradient(top , #f6f6f6 , #cecece);background-image:-o-linear-gradient(top , #045dc1 , #004694);background-image:-ms-linear-gradient(top , #045dc1 , #004694);background-image:linear-gradient(top , #045dc1 , #004694);}
.tabTitS ul li{float:left;width:33.3333%;text-align:center;color: #333;font-size:14px;font-weight:bold;}
.tabTitS ul li.on{background-color:#f06500;background-image:-moz-linear-gradient(top , #045dc1 , #003d82);background-image:-webkit-linear-gradient(top , #045dc1 , #003d82);background-image:-o-linear-gradient(top , #045dc1 , #003d82);background-image:-ms-linear-gradient(top , #045dc1 , #003d82);background-image:linear-gradient(top , #045dc1 , #003d82);color: #fff;}

/*动态*/
.dtSpan{ clear: both; }

.dtBox ul{margin:15px 10px;}
.dtBox li{padding-left:10px; height:26px; line-height:26px; overflow:hidden; font-size:14px; background:url("../img/sxxmL_ico.png") no-repeat left center;}
.dtBox li a{color:#333;}

/*warp*/
.warp{ position:relative; float:none; max-width:640px !important; width:100%; height:auto; overflow:hidden; margin:0 auto; overflow-x:hidden; padding-bottom:90px; background:#fff}
/*head*/
.head{ width:100%; background:url(http://m.fengzebz.test.dginfo.com/t/d/daifeierC/mobile/images/h_bd.jpg) repeat-x; float:left; }
.logo{ width:46.8%; margin-left:3%; display:inline;}
.h_icon{ width:17.5%; margin-right:6.5%; margin-top:8%; display:inline; cursor:pointer;}


/*design 新闻*/
.designn{ width:100%;  background-color:#e3e3e3; background:#045dc1; float:left;}
.designn li{ float:left; width:32.6%;   border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.designn li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.designn li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designn li a{ padding:16% 0;}
.design_title{ display:block; text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}


/*design 新闻*/
.designs{ width:100%; padding:4% 0 4% 3.75%; background-color:#e3e3e3; background:#045dc1; float:left;}
.designs li{ float:left; width:28%; margin-right:2%; margin-bottom:2%;  border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.designs li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.designs li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designs li a{ padding:16% 0;}



.designsa{ width:100%; padding:2% 0 2% 3.5%; background-color:#e3e3e3; background:#e1692d; float:left;}
.designsa li{ float:left; width:45%; margin-right:2%; margin-bottom:2%;  border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.designsa li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.designsa li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designsa li a{ padding:5% 0;}




/*design*/
.design{ height:auto; overflow:hidden;  background-color:#e3e3e3; background:#045dc1;}
.design li{ float:left; width:24.3%;  border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.design li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.design li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.design li a{ padding:16% 0;}


/*designp*/
.designp{ height:auto; overflow:hidden;  background-color:#045dc1; background:#045dc1;  margin:2% 3% 0 3%;}
.designp li{ float:left; width:32.62%;  border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.designp li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.designp li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designp li a{ padding:5% 0;}



/*design 内页*/
.designa{ width:100%; background-color:#e3e3e3; background:#045dc1; float:left;}
.designa li{ float:left; width:24.3%;  border:1px solid #fff; display:inline;}
/*.design li.cur{ margin-right:0;}*/
.designa li a,.design li a span{ display:block; color:#fff; font-weight:bold; font-size:12px; }
.designa li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designa li a{ padding:16% 0;}


.designsh{ width:100%;background-color:#e3e3e3; background:#045dc1; float:left;}
.designsh li{ float:left; width:49.2%; border:1px solid #fff; display:inline;}
.designsh li a,.design li a span{ display:block; color:#fff; font-weight:bold; }
.designsh li a img{ width:40.5%; margin-left:30%; margin-bottom:2%;}
.designsh li a{ padding:16% 0;}



/*首页优势*/
.i_you{
	line-height:30px;
	font-size: 14px;
}
.i_you .zi{
	border-bottom: 1px dashed #ccc;
	margin-bottom:10px;
	padding:10px 0 0 10px;
}
.i_you .zi .main{
	color: #56b438;	
}
.i_you .zi .main span{
	color: #56b438;	
	font-weight: bold;
	font-size: 16px;
}
.i_you .zi .text{
padding-left: 2em;	
}
.i_you .zi .text span{
	color: #f0701a;
}

/*首页生产流程*/
.i_liu{
	line-height:25px;
	font-size: 14px;
}
.i_liu .explain{
	clear: both;
	padding-left: 1em;
}
.i_liu .explain .l{
	width: auto;
	font-weight: bold;
	color: #f0701a;
}
.i_liu .explain .l span{
	color: #016fce
}
.i_liu .explain .r{
	width: auto;
	color: #4c4c4c;
	text-indent: 2em;
}
.i_liu .explain .r span{
	color: #f0701a;
}
.i_liu p span{
	color: #000;
	font-weight: bold;
}


/*弹框下拉*/
.tk_show{ position:absolute; float:left; top:0; right:0; z-index:2000; width:50%;}
.tk_shList{ width:85%; display:none;}
.tk_shList li{ width:100%; clear:both; height:auto; overflow:hidden;}
.tk_shList li a{ display:block; width:62%; height:auto; overflow:hidden; padding:3.1% 17.5% 3.1% 20.5%; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f8f8f8), color-stop(1, #e1e1e1)); background-image: -moz-linear-gradient(top, #f8f8f8, #e1e1e1); /* Firefox */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#e1e1e1', GradientType='0'); /* IE*/} 
.tk_shList li a img{ float:left; width:25.8%; margin-right:8%;}
.tk_name{ display:block; line-height:1.8em;}

/*news*/
.news_list li,.news_top,.news_c{ padding:2% 3.4%; border:1px solid #eaeaea; box-shadow:#d4d4d4 3px 3px 3px;}
.news_list li{ width:89.4%; margin-bottom:3.5%;}
.news_title a{ color:#333;}
.news_intro,.news_time{ color:#555;}
.news_intro{ line-height:1.2em; margin:0.3em 0;}
.news_time img{ float:left; width:0.9%; margin-right:1%;}
.news_more a{ color:#333;}

/*design-case*/
.i_down{ width:100%; padding-top:2% ; clear: both;}
.warp_box{ height:auto; overflow:hidden; background:#fff; float: left; width: 100% }
.top h3{ width:100%; background-color:#ff6625;}
.top h3 a{ color:#FFF; padding-left:3.75%; font-weight:normal; display:block;}
.down{ width:100%; padding:2% 0 5% 1.5%; clear: both;}
.design_case li{ float:left; width:48%; margin:3% 1% 0 1%; display:inline; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow: #a29a9a 0px 0px 8px; -moz-box-shadow: #a29a9a 0px 0px 8px; box-shadow: #a29a9a 0px 0px 8px;}
.design_case li img{ width:98%;  margin:1.6%;}

/*foot*/
.footer{ clear:both; position:fixed; z-index:1000; bottom:0; left:0; background:rgba(51,51,51,0.9); width:100%;}
.footer li{ float:left; width:25%; background:url(http://m.fengzebz.test.dginfo.com/t/d/daifeierC/mobile/images/foot_line.jpg) repeat-y right top;}
.footer li a{ display:block; width:100%; padding:0.7em 0 0.5em; text-align:center;}
.footer li a img{ margin:0 auto;}
.foot_name{ color:#FFF; display:block; padding:0.2em 0;}


@media  screen and (max-width: 320px){
	
	.design_title,.top h3 a,.tk_name,.position,.position_wh a,.case_preNext a{ font-size:14px;}
	.news_title a,.news_more a,.foot_name{ font-size:13px;}
	.news_intro,.news_time,.pre_page a,.next_page a{ font-size:12px;}
	.top h3 a{ line-height:2em; color:#fff; font-weight:bold;}
	.design_case .design_title{ line-height:1.8em;}
	.news_time img{ margin-top:2%;}
	.chnal_name{ font-size:20px;}
	.content_box{ font-size:14px; line-height:1.4em;}
	.news_Timg{ margin-top:4%;}
	.h_icon{ margin-bottom:7%}
	.page a{ font-size:16px;}
	.first_page,.last_page{ font-size:22px;}
	.news_top .news_time img{ margin-top:3%;}
	.title{ font-size:18px;}
	.pre_nextPage .news_time img{ margin-top:7%;}
	.next_one a{ font-size:16px;}
	
	.royalSlider.heroSlider,  .royalSlider.heroSlider .rsOverflow {
		height:206px !important; max-width:320px;
	}
	.rsContent img.rsImg {
	max-width:320px; overflow:hidden;
}
}


@media (min-width: 321px) and (max-width: 640px){
	
	.design_title,.top h3 a,.tk_name,.position,.position_wh a,.case_preNext a{ font-size:18px;}
	.news_title a,.news_more a,.foot_name{ font-size:15px;}
	.news_intro,.news_time,.pre_page a,.next_page a{ font-size:13px;}
	.top h3 a{ line-height:2em; color:#fff; font-weight:bold;}
	.design_case .design_title{ line-height:1.8em;}
	.news_time img{ margin-top:2.8%;}
	.chnal_name{ font-size:22px;}
	.content_box{ font-size:16px; line-height:1.6em;}
	.news_Timg{ margin-top:2%;}
	.h_icon{ margin-bottom:9%}
	.page a{ font-size:18px;}
	.first_page,.last_page,.title{ font-size:24px;}
	.pre_nextPage .news_time img{ margin-top:7%;}
	.next_one a{ font-size:20px;}
	.royalSlider.heroSlider,  .royalSlider.heroSlider .rsOverflow {
		height:246px !important;  max-width:382px;
	}
	.rsContent img.rsImg {
	max-width:382px; overflow:hidden;
}
}

@media (min-width: 641px) and (max-width: 1000px){
	
	.design_title,.top h3 a,.tk_name,.case_preNext a{ font-size:18px;}
	.news_title a,.news_more a,.foot_name{ font-size:16px;}
	.news_intro,.news_time,.pre_page a,.next_page a{ font-size:15px;}
	.top h3 a{ line-height:3.5em; color:#fff; font-weight:bold;}
	.design_case .design_title{ line-height:2.4em;}
	.news_time img{ margin-top:1.2%;}
	.position,.position_wh a{ font-size:18px;}
	.chnal_name{ font-size:26px;}
	.content_box{ font-size:18px; line-height:1.8em;}
	.h_icon{ margin-bottom:9%}
	.page a,.next_one a{ font-size:22px;}
	.first_page,.last_page,.title{ font-size:26px;}
	.pre_nextPage .news_time img{ margin-top:6%;}
	
	.royalSlider.heroSlider,  .royalSlider.heroSlider .rsOverflow {
		height:412px !important; 
	}
	
	
}

@media  screen and (min-width: 1000px){
	
	.design_title,.top h3 a,.tk_name{ font-size:12px;}
	.news_title a,.news_more a,.foot_name,.position,.position_wh a{ font-size:20px;}
	.news_intro,.news_time,.pre_page a,.next_page a{ font-size:17px;}
	.top h3 a{ line-height:2.5em; color:#fff; font-weight:bold;}
	.design_case .design_title{ line-height:2em;}
	.news_time img{ margin-top:1.2%; }
	.chnal_name{ font-size:30px;}
	.content_box{ font-size:20px; line-height:2em;}
	.h_icon{ margin-bottom:9%}
	.page a,.case_preNext a{ font-size:22px;}
	.first_page,.last_page,.title{ font-size:28px;}
	.news_top .news_time img{ margin-top:2%;}
	.pre_nextPage .news_time img{ margin-top:8%;}
	.next_one a{ font-size:24px;}
	
	.royalSlider.heroSlider,  .royalSlider.heroSlider .rsOverflow {
		height:412px !important;
	}
	
}



.contenta{ width:100%; height: auto}
.contenta li{ width:24%; height:70px; float:left}
.contenta li img{ padding-top:10px;}